body
{
	margin:0; /*on met un margin à 0 car IE applique une marge automatiquement*/
	background: url("../images/fond.jpg") ; /*image de fond de notre page*/	
	
}

/*attribut de notre cadre principal*/
#page
{	
	width:auto; /*taille automatique de notre cadre afin de faire toute la longueur de la page*/
	margin: 10px 20px 10px 20px; /*on met une marge de 10px en haut et en bas et de 20px sur le coté*/	
	
}

/*attribut de notre wrapper : on lui definit une longueur de 100% par rapport au cadre dans laquelle il est*/
#wrapper
{
	float:left; 
	width:100%;
}

/*attribut de l'entete du cadre*/
#header
{
	width:auto;
	/*height:72px; /*hauteur de l'entete*/	
	height:150px;
	background-image:url("../images_menus/bandeau2010-2011.jpg"); /*image de fond de notre bandeau d'entete*/
	/*border-bottom: 13px double white; /* bordure basse du bandeau double ligne blanche */	
	text-align: center;  /* alignement du texte au centre */
	color: white; /* couleur du texte : blanche */
	font-size: 50px; /* taille de la police d'écriture */
}

/*cadre qui va contenir les 2 logos ainsi que le titre ES Brunoy Handball*/
#header_titre
{
	width:744px;
	height:72px;
	margin:0 auto;	
}

#header_logo1
{
	width:72px;
	height:72px;	
	float:left;
	position:absolute;
	margin:0;		
}

#header_esbhb
{
	width:600px;
	height:72px;	
	float:left;
	position:absolute;	
	margin-left:72px ;	
}

#header_logo2
{
	width:72px;
	height:72px;	
	float:left;
	position:absolute;
	margin-left:672px ;		
}

/* propriété du bandeau champion du monde */
div#champion_du_monde
{
	width:500px;
	height:130px;
	margin:10px auto;
}

div#compteur_visite
{
	float:right;
	margin-top:-20px;
	margin-bottom:10px; 
}

/***************************
* PARTIE GAUCHE DE LA PAGE *
****************************/

/*attribut de la partie gauche du cadre*/
#left
{	
	width:210px; /*longueur du menu de gauche*/
	height:900px; /*hauteur du menu de gauche*/
	float:left;  
	margin-top: 10px; /*on applique une marge de 10px par rapport à l'entete*/
	margin-left:-100%; 		
	
}


#left #menu_gauche_haut /* propriétés du 1er menu de gauche*/
{
	width:200px ; /*longueur du 1er menu de gauche*/
	height:330px; /*hauteur du 1er menu de gauche*/
	background:#FFFFFF;/*image de fond du 1er menu de gauche*/
	border:4px double #720403; /*contour du 1er menu de gauche : double ligne blanche*/
	position:absolute; /*position par rapport au cadre de gauche(id=left) dans lequel il est contenu*/
	margin:0; /*pas de marge*/		
	padding:2px; /*marge interne de 2px*/
	color:#720403;
	
}

#left #menu_gauche_bas /* propriétés du 2e menu de gauche*/
{
	width:200px; /*longueur du 2e menu de gauche*/
	height:390px; /*hauteur du 2e menu de gauche*/
	background:#FFFFFF; /*image de fond du 2e menu de gauche*/
	border:4px double #720403; /*contour du 2e menu de gauche : double ligne blanche*/
	position:absolute; /*position par rapport au cadre de gauche dans lequel il est contenu*/
	margin-top:355px; /*on décale de 425px vers le bas par rapport au haut du cadre*/		
	padding:2px; /*marge interne de 2px*/
	color:#720403;
	
}

#menu_gauche_partenaire /* propriétés du menu où les logos des partenaires défilent*/
{
	width:205px ; /*longueur du menu partenaire*/
	height:150px; /*hauteur du menu partenaire*/
	background:#FFFFFF; /**image de fond du menu partenaire*/
	border:4px double #720403; /*contour du menu partenaire*/
	position:absolute; /*position par rapport au cadre de gauche dans lequel il est contenu*/
	margin-top:50px; /*on décale de 775px vers le bas par rapport au haut du cadre*/			
	/*padding:2px; /*marge interne de 2px*/
	color:#720403;
	margin-left:-5px;
	
}

/****************************
* PARTIE CENTRAL DE LA PAGE *
*****************************/

/*attribut de la partie centrale du cadre*/
#center
{	
	height:auto;	
	min-height:1000px;	
	margin:10px 210px 0 210px; 
	padding-left:10px; /*marge interne gauche de 10px pour éviter que le centre du document soit coller au menu de gauche*/
	padding-right:10px; /*marge interne gauche de 10px pour éviter que le centre du document soit coller au menu de droite*/
	color : #FFFFFF ;/*couleur du texte qui sera dans ce bloc*/
	font-size: 14px; /*taille du texte */
	font-family: Verdana, Comic Sans MS, Arial, Serif; /* police du texte */
}

/***************************
* PARTIE DROITE DE LA PAGE *
****************************/

/*attribut de la partie droite du cadre*/
#right
{	
	width:205px; /* longueur du menu de droite */
	height:330px; /* hauteur du menu de droite */
	background:#FFFFFF;/*image de fond du menu de droite*/
	border:4px double #720403; /* contour du menu de droite */
	float:left; 
	margin-top: 10px; 
	margin-left:-213px;
	color:#720403;
	font-size: 16px; /*taille du texte */
	font-family: Verdana,Comic Sans MS, Arial, Serif; /* police du texte */
		
}

ul#liste_infos
{			
	width:195px;
	padding:2px;
	list-style-type:none; /*pas de puces pour les listes*/ 	
}

/***************************
* PARTIE BASSE DE LA PAGE *
****************************/

/*attribut du pied de page du cadre*/
#footer
{	
	clear:left; 
	height:50px;
	border-top: 3px solid red; /* ligne rouge situé au dessus du pied de page */
	margin:20px 255px 0 245px;
	padding-top:10px;
	text-align: center;
	font-size: 11px;
	color:black
}

div#footer a
{
	text-decoration:underline;
	color:#000000;
} 

#photo_seniors2
{
	height:600px;
	width:800px;
	/*background:url('../pages/equipes/photos_equipes/seniors(2).jpg');*/
}

/**********************
* PROPRIETE DES LIENS *
***********************/

/*propriété des liens contenus dans le menu de gauche*/
#left a:link
{
	color:#720403;
}

#left a:visited
{
	color:#720403;
}

#left a:hover
{
	text-decoration:underline; /* pas de soulignement des liens contenus dans le menu de gauche */
	color:#000000;
}

#left a:active
{
	text-decoration:underline; /* pas de soulignement des liens contenus dans le menu de gauche */
	color:#000000;
}

/*propriété des liens contenus dans le menu de droite*/
#right a:link
{
	text-decoration:underline; /* pas de soulignement des liens contenus dans le menu de droite */
	color:#720403;
}

#right a:visited
{
	text-decoration:underline; /* pas de soulignement des liens contenus dans le menu de droite */
	color:#720403;
}

#right a:hover
{
	text-decoration:underline; /* pas de soulignement des liens contenus dans le menu de droite */
	color:#000000;
}

#right a:active
{
	text-decoration:underline; /* pas de soulignement des liens contenus dans le menu de droite */
	color:#000000;
}


#right h3 a:link
{
	text-decoration:underline; /* pas de soulignement des liens contenus dans le menu de droite */
	color:#720403;
}

#right h3 a:visited
{
	text-decoration:underline; /* pas de soulignement des liens contenus dans le menu de droite */
	color:#720403;
}

a:link
{
	color:#720403;
	text-decoration:none;
}

a:visited
{
	color:#720403;
	text-decoration:none;
}

a:hover
{
	color:#000000;
	text-decoration:underline;
}

a:active
{
	color:#000000;
	text-decoration:underline;
}

/***********************
* PROPRIETE DES TITRES *
************************/



h1 /* propriétés des titres 1 */
{
	color: #000000;
	width : auto ;
	margin:0;
	font-size: 30px;
	font-family: tempus sans itc, Comic Sans MS, Arial, Serif;
	text-align: center;
	background:#AE0001;
	border: black groove 2px; /* bordure noire de 5px et en relief */
}

h2 /* propriétés des titres 2 */
{	
	font-size: 18px;
	font-family: Comic Sans MS, Arial, Serif;
	text-align: center;
	background-color: #9A212A;
	color: #000000;
		
}
h3 /* propriétés des titres 3 */
{
	font-size: 15px;
	font-family: tempus sans itc, Comic Sans MS, Arial, Serif;
	text-align: center;
	background-color: #FFFFFF;
	color: #AE0001;
	border: groove 4px black;
}
	
h4 /* propriétés des titres 4 */
{
	font-size: 16px;
	font-family: Arial, Serif;
	text-align: left;
	text-decoration: underline;
	color: #000000;
}

h5 a:link
{
	font-size: 12px; /*taille du texte */
	font-family: Verdana,Comic Sans MS, Arial, Serif; /* police du texte */
}

h2:link
{
	color:#000000;
}

h2:visited
{
	color:#000000;
}

h2:hover	
{
	color:#000000;
}


h2:active
{
	color:#000000;
}



.historique
{
		border : black 2px solid;
		font-weight: bold;
		text-align: center;
		background-color: #FFFFFF;
		color: #AE0001;
}

.lien_utiles a
{
	color:#000000;
}

/**********************************
* propriété du tableau entraineur *
***********************************/

.tableaux_entraineurs
{
	width:750px;
	margin:auto; /*alignement du tableau au centre de la page entraineur */
	font-family:Arial, Serif; /*police d'ecriture dans le tableau entraineur*/
	font-size:12px; /*taille de la police dans le tableau entraineur*/
	text-align:center; /*alignement du texte dans le tableau entraineur*/
	padding: 2px; /*marge interne dans le tableau entraineur */
	color : #000000 ;
}

.tableaux_entraineurs td
{
	border:5px outset black;
	padding:5px;
	width:200px;
	height:90px;
	background-color:#FFFFFF;
	color : #000000 ;
}

/**********************************
* propriété du tableau classement  *
***********************************/

.tableaux_classement
{
	width:810px;
	margin:auto; /*alignement du tableau au centre de la page entraineur */
	font-family:Verdana, Arial,Serif; /*police d'ecriture dans le tableau entraineur*/
	font-size:12px; /*taille de la police dans le tableau entraineur*/
	text-align:center; /*alignement du texte dans le tableau entraineur*/
	padding:2px; /*marge interne dans le tableau entraineur */
	border-collapse:collapse;
}

.tableaux_classement th
{
	background-color:#ffffff;
	height:40px;
}

.tableaux_classement td
{	
	height:30px;
}

/*******************************
* propriété du tableau arbitre *
********************************/
.tableaux_arbitrage 
{
	margin:0 auto;
	color:#000000;
	background-color:#ffffff;
}

.tableaux_arbitrage th
{
	background-color:#ffffff;
	color:#000000;
	width:200px;
	height:40px;
}

.tableaux_arbitrage td
{	
	width:200px;
	height:40px;
	text-align:center; /*alignement du texte dans le tableau entraineur*/
}

/*******************************
* propriété du tableau contact *
*******************************/

.tableau_contact
{
	width:810px;
	margin:auto; /*alignement du tableau au centre de la page entraineur */
	font-family:Verdana,Arial,Serif; /*police d'ecriture dans le tableau entraineur*/
	font-size:12px; /*taille de la police dans le tableau entraineur*/
	text-align:center; /*alignement du texte dans le tableau entraineur*/
	padding:2px; /*marge interne dans le tableau entraineur */
	border-collapse:collapse;
	border:1px solid black;
	color:#000000;
}

.tableau_contact th
{
	background-color:#ffffff;
	height:40px;
	border:1px solid black;
	color:#000000;
}

.tableau_contact td
{	
	height:30px;
	border:1px solid black;
	color:#000000;
	background-color:#ffffff;
}

/**********************************
* propriété du tableau formulaire *
**********************************/

.tableau_formulaire
{
	width:300px;
	font-family:Verdana,Arial,Serif; /*police d'ecriture dans le tableau entraineur*/
	font-size:12px; /*taille de la police dans le tableau entraineur*/
	text-align:center; /*alignement du texte dans le tableau entraineur*/
	padding:2px; /*marge interne dans le tableau entraineur */
	border-collapse:collapse;	/*pas de séparation des cellules*/
}

.tableau_formulaire td.colonne1 
{	
	height:20px;
	width:260px;	
	text-align:left;
}

.tableau_formulaire td.colonne2
{	
	width:5px;	
	text-align:center;
}

.tableau_formulaire td.colonne3 
{	
	width:35px;	
}

/*************************************************
* PROPRIETE DU TABLEAU DES RESULTATS DES EQUIPES *
*************************************************/
.tableau_equipe
{
	width:750px;
	font-family:Verdana,Arial,Serif; /*police d'ecriture dans le tableau entraineur*/
	font-size:12px; /*taille de la police dans le tableau entraineur*/
	text-align:center; /*alignement du texte dans le tableau entraineur*/
	padding:2px; /*marge interne dans le tableau entraineur */
	border-collapse:collapse;	/*pas de séparation des cellules*/
	margin: 30px auto;
}

.tableau_equipe th
{
	background-color:#ffffff;
	height:40px;
	border:1px solid black;
}

.tableau_equipe td
{
	height:40px;
	border:1px solid black;
}

table.minihb
{
	margin:0 auto;
}

/********************************************
* propriété du tableau resultat des matchs  *
********************************************/

.tableau_resultat
{
	/*width:810px;*/
	margin:auto; /*alignement du tableau au centre de la page entraineur */
	font-family:Verdana,Arial,Serif; /*police d'ecriture dans le tableau entraineur*/
	font-size:12px; /*taille de la police dans le tableau entraineur*/
	text-align:center; /*alignement du texte dans le tableau entraineur*/
	padding:2px; /*marge interne dans le tableau entraineur */
	border-collapse:collapse;
}

.tableau_resultat th
{
	background-color:#ffffff;
	height:40px;
}

.tableau_resultat td
{	
	height:30px;
}

/********************************************
* propriété du tableau photos  *
********************************************/

.tableau_photos
{
	width:810px;
	margin:auto; /*alignement du tableau au centre de la page entraineur */
	font-family:Verdana,Arial,Serif; /*police d'ecriture dans le tableau entraineur*/
	font-size:12px; /*taille de la police dans le tableau entraineur*/
	text-align:center; /*alignement du texte dans le tableau entraineur*/
	padding:2px; /*marge interne dans le tableau entraineur */
	border-collapse:collapse;
}

.tableau_photos th
{
	background-color:#ffffff;
	height:40px;
}

.tableau_photos td
{	
	width:200px;
	height:200px;
}


/*****************************************
* propriété de la visionneuse des photos *
******************************************/

#im_centre 
{
    height:315px;
	width: 415px;
	position: absolute;
	margin: 15px 0 0 310px;
	background: url('./images/bonnesvacances.jpg') ;
}

#im_centre2 
{
    height:315px;
	width: 615px;
	position: absolute;
	margin: 0 auto;
	background: url('../images/bonnesvacances.jpg') ;
}
	
			
#menu_photo{
    position: absolute;
	height: 320px;
	width: 170px;
	margin: 15px 50px ;	
}

#menu_photo2{
    position: absolute;
	width: 415px;
	height: 315px;	
	margin: 15px -60px;
}

.tablePhoto
{
	margin: 90px 60px ;
}

/*****************************
* propriété du tableau besoin *
*****************************/

.tableau_besoin
{
	/*width:710px;*/
	margin:auto; /*alignement du tableau au centre de la page accueil */
	/*background-image:url('../images_menus/tableau_infos.jpg');*/
	background-color:#FFFF99;
	font-family:Verdana,Serif; /*police d'ecriture dans le tableau accueil*/
	text-align:justify; /*alignement du texte dans le tableau accueil*/	
	color:red;
	padding:5px; /*marge interne dans le tableau accueil */
	border-collapse:collapse;
}

.tableau_besoin th
{
	background-color:#ffffff;
	text-align:center;
	font-weight:bold;
	font-size:16px; /*taille de la police dans le tableau accueil*/
	height:40px;
}

.tableau_besoin td
{		
	text-align:justify; /*alignement du texte dans le tableau accueil*/
	font-size:14px; /*taille de la police dans le tableau accueil*/
}

/****************************
* propriété du tableau info *
*****************************/

.tableau_info
{
	/*width:710px;*/
	margin:auto; /*alignement du tableau au centre de la page accueil */
	background-image:url('../images_menus/tableau_infos.jpg');
	font-family:Verdana,Serif; /*police d'ecriture dans le tableau accueil*/
	text-align:center; /*alignement du texte dans le tableau accueil*/
	padding:5px; /*marge interne dans le tableau accueil */
	border-collapse:collapse;
}

.tableau_info th
{
	background-color:#ffffff;
	text-align:center;
	font-weight:bold;
	font-size:16px; /*taille de la police dans le tableau accueil*/
	height:40px;
}

.tableau_info td
{		
	text-align:center; /*alignement du texte dans le tableau accueil*/
	font-size:14px; /*taille de la police dans le tableau accueil*/
}


.telechargement a:link,a:visited,a:hover,a:active
{
	color:#000000;
}



.photo_equipe
{
	width:600px;	
	height:400px;
	margin : 0 auto;
	padding:5px;	
}

table.photoEquipe2010-2011
{
	width:750px;
	margin-left:10px;
}

td.casePhotoEquipe2010-2011
{
	width:250px ;
	height:130px;
}

td.titrePhotoEquipe2010-2011
{
	width:250px ;
	height:30px;
	background:#ffffff;
	text-align:center;
	font-weight:bold;
}